{
  "_id": "cordova-team-viewer@0.1.1",
  "_rev": "7-e105f659ca971e3aca9237af2fac54c1",
  "name": "cordova-team-viewer",
  "description": "A Cordova plugin that provides interface for native Android and iOS Team Viewer SDK.",
  "dist-tags": {
    "latest": "0.1.1"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.1.0",
    "0.1.1"
  ],
  "maintainers": [
    "architech <architech@architech.nyc>"
  ],
  "time": {
    "modified": "2016-09-16T15:51:45.352Z",
    "created": "2015-12-09T13:51:21.635Z",
    "0.0.1": "2015-12-09T13:51:21.635Z",
    "0.0.2": "2016-03-09T16:13:55.392Z",
    "0.0.3": "2016-03-11T10:42:17.874Z",
    "0.1.0": "2016-03-15T10:19:17.013Z",
    "0.1.1": "2016-09-16T15:51:45.352Z"
  },
  "homepage": "https://github.com/r-kitek/cordova-team-viewer#readme",
  "keywords": [
    "teamviewer",
    "team",
    "viewer",
    "remote",
    "access",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/r-kitek/cordova-team-viewer.git"
  },
  "author": "vdugnist",
  "bugs": {
    "url": "https://github.com/r-kitek/cordova-team-viewer/issues"
  },
  "license": "Apache 2.0 License",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"8c63c80bd8550ff021641c5f2f5178b6\"",
  "_lastModified": "Sat, 26 May 2018 21:06:22 GMT",
  "version": "0.1.1",
  "cordova": {
    "id": "com.cordova.team-viewer",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "cb685b0057f792586cae68c9afafff79943b1b3b",
  "scripts": {},
  "_shasum": "5625acb4faa0fb48de2f7a5924265bdc36929dc5",
  "_from": ".",
  "_npmVersion": "2.15.8",
  "_nodeVersion": "4.4.7",
  "_npmUser": "architech <architech@architech.nyc>",
  "dist": {
    "shasum": "5625acb4faa0fb48de2f7a5924265bdc36929dc5",
    "tarball": "https://registry.npmjs.org/cordova-team-viewer/-/cordova-team-viewer-0.1.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-team-viewer-0.1.1.tgz_1474041103498_0.35513758892193437"
  },
  "directories": {}
}
